.c-sub-page-head--environment
 {
    background-image: url(../media/images/developmental-support/img-mv.webp);
}
.u-comunity__item picture{
	display:block;
	height:100%;
}

.u-merit-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3.2rem;
}
@media screen and (max-width: 1271px) {
  .u-merit-list {
    gap: 2.4rem;
  }
}
@media screen and (max-width: 767px) {
  .u-merit-list {
    grid-template-columns: 1fr;
  }
}
.u-merit-list__item {
  border-radius: 1.6rem;
  background-color: #F1F7E3;
  padding-block: 4rem 4.8rem;
}
.u-merit-list__item:nth-of-type(2) .u-merit-list__number {
  background-image: url("../media/images/common/icon-star2-type2.svg");
}
.u-merit-list__item:nth-of-type(3) .u-merit-list__number {
  background-image: url("../media/images/common/icon-star2-type3.svg");
}
.u-merit-list__item:nth-of-type(4) .u-merit-list__number {
  background-image: url("../media/images/common/icon-star2-type4.svg");
}
.u-merit-list__number {
  display: block;
  font-size: 2.3rem;
  font-weight: 700;
  line-height: 5.9rem;
  text-align: center;
  width: 6.4rem;
  height: 5.9rem;
  margin-inline: auto;
  background-image: url(../media/images/common/icon-star2.svg);
  background-repeat: no-repeat;
  background-size: contain;
}
.u-merit-list__text {
  font-size: 2.4rem;
  letter-spacing: 0.08em;
  line-height: 1.5;
  font-weight: 700;
  text-align: center;
  margin-top: 3.2rem;
}
@media screen and (max-width: 1271px) {
  .u-merit-list__text {
    font-size: 2rem;
  }
}
@media screen and (max-width: 767px) {
  .u-merit-list__text {
    font-size: 2.8rem;
  }
}

.u-event-text {
  margin-bottom: 5.6rem;
}

.u-environment-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3.2rem;
  margin-top: 5.6rem;
}
.u-environment-list__item {
  border-radius: 2.4rem;
  border: 0.4rem solid #CCCCCC;
  overflow: hidden;
  position: relative;
}
.u-environment-list__head {
  font-size: 2.4rem;
  letter-spacing: 0.08em;
  line-height: 1.4;
  font-weight: bold;
  text-align: center;
  background-color: #F1F7E3;
  padding-block: 1.5rem 1.4rem;
}
@media screen and (max-width: 767px) {
  .u-environment-list__head {
    font-size: 2.6rem;
  }
}
.u-environment-list__icon {
  width: 14.3rem;
  height: 12rem;
  object-fit: contain;
  object-position: center;
  margin-inline: auto;
  display: block;
  margin-top: 7.2rem;
}
.u-environment-list__data {
  font-size: 4.8rem;
  letter-spacing: 0;
  line-height: 1;
  font-weight: 700;
  margin-top: 2.4rem;
  margin-bottom: 8rem;
  text-align: center;
	
}
.u-environment-list__data span {
  font-size: 8rem;
  padding-inline: 0.4rem 0.8rem;
}
@media screen and (max-width: 767px) {
  .u-environment-list__data span {
    font-size: 7.4rem;
  }
}
.u-environment-list__data span img {
  height: 5.8rem;
  width: auto;
}
@media screen and (max-width: 767px) {
  .u-environment-list__data {
    font-size: 4rem;
  }
}
.u-environment-list__graph {
  aspect-ratio: 1/1;
  width: 31.1rem;
  height: auto;
  object-fit: contain;
  display: block;
  margin-block: 3.2rem;
  margin-inline: auto;
	margin-top:8.2rem;
}
@media screen and (max-width: 1271px) {
  .u-environment-list__graph {
    width: 25rem;
    margin-block: 6rem;
	  margin-top:8.2rem;
  }
}
@media screen and (max-width: 767px) {
  .u-environment-list__graph {
    width: 21rem;
    margin-block: 8rem;
  }
}
.u-environment-list__graph canvas {
  width: 100% !important;
  height: 100% !important;
}
.u-environment-list__graph-data {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  flex-direction: column;
}
.u-environment-list__graph-data:nth-of-type(1) {
 transform: translate(calc(197% - 7.7rem), calc(-140% - 3.5rem));
}
@media screen and (max-width: 1271px) {
  .u-environment-list__graph-data:nth-of-type(1) {
    transform: translate(calc(197% - 9.7rem), calc(-140% - 2.5rem));
  }
}
@media screen and (max-width: 767px) {
  .u-environment-list__graph-data:nth-of-type(1) {
    transform: translate(calc(197% - 12rem), calc(-140% - 3.5rem));
  }
}

.u-environment-list__graph-data:nth-of-type(2) {
 transform: translate(calc(-50% + 13.7rem), calc(-50% + 16.6rem));
}
@media screen and (max-width: 1271px) {
  .u-environment-list__graph-data:nth-of-type(2) {
  transform: translate(calc(-50% + 10.7rem), calc(-50% + 14.6rem));
  }
}
@media screen and (max-width: 767px) {
  .u-environment-list__graph-data:nth-of-type(2) {
   transform: translate(calc(-50% + 10.7rem), calc(-50% + 10.6rem));
  }
}
.u-environment-list__graph-data:nth-of-type(3) {
transform: translate(calc(-50% - 13.3rem), calc(-50% + 16.6rem));
}
@media screen and (max-width: 1271px) {
  .u-environment-list__graph-data:nth-of-type(3) {
   transform: translate(calc(-50% - 11.3rem), calc(-50% + 14.6rem));
  }
}
@media screen and (max-width: 767px) {
  .u-environment-list__graph-data:nth-of-type(3) {
  transform: translate(calc(-50% - 10.3rem), calc(-50% + 8.6rem));
  }
}
.u-environment-list__graph-data:nth-of-type(4) {
transform: translate(calc(-50% + -18.7rem), calc(-50% + 0rem));
}
@media screen and (max-width: 1271px) {
  .u-environment-list__graph-data:nth-of-type(4) {
    transform: translate(calc(-50% - 14.7rem), calc(-50% + 2rem));
  }
}
@media screen and (max-width: 767px) {
  .u-environment-list__graph-data:nth-of-type(4) {
     transform: translate(calc(-50% - 11.7rem), calc(-50% - 2rem));
  }
}
.u-environment-list__graph-data:nth-of-type(5) {
transform: translate(calc(-50% - 13.7rem), calc(-50% - 10rem));
}
@media screen and (max-width: 1271px) {
  .u-environment-list__graph-data:nth-of-type(5) {
   transform: translate(calc(-50% - 10.7rem), calc(-50% - 8rem));
  }
}
@media screen and (max-width: 767px) {
  .u-environment-list__graph-data:nth-of-type(5) {
    transform: translate(calc(-50% - 9.7rem), calc(-50% - 8rem));
  }
}
.u-environment-list__graph-data:nth-of-type(6) {
   transform: translate(calc(197% - 23.7rem), calc(-140% - 7.5rem));
}
@media screen and (max-width: 1271px) {
  .u-environment-list__graph-data:nth-of-type(6) {
    transform: translate(calc(197% - 23.7rem), calc(-140% - 7.5rem));
  }
}
@media screen and (max-width: 767px) {
  .u-environment-list__graph-data:nth-of-type(6) {
     transform: translate(calc(197% - 23.7rem), calc(-140% - 6.5rem));
  }
}

.female.u-environment-list__graph-data:nth-of-type(1) {
 transform: translate(calc(-50% + 18.6rem), calc(-50% + 9.7rem));
}
@media screen and (max-width: 1271px) {
  .female.u-environment-list__graph-data:nth-of-type(1) {
 transform: translate(calc(-50% + 15.6rem), calc(-50% + 7.7rem));
}
}
@media screen and (max-width: 767px) {
 .female.u-environment-list__graph-data:nth-of-type(1) {
  transform: translate(calc(-50% + 11.6rem), calc(-50% + 7.7rem));
}
}

.male.u-environment-list__graph-data:nth-of-type(2) {
 transform: translate(calc(-50% - 16.7rem), calc(-50% + -5rem));
}
@media screen and (max-width: 1271px) {
.male.u-environment-list__graph-data:nth-of-type(2) {
 transform: translate(calc(-50% - 14.7rem), calc(-50% + -5rem));
}
}
@media screen and (max-width: 767px) {
.male.u-environment-list__graph-data:nth-of-type(2) {
  transform: translate(calc(-50% - 11.7rem), calc(-50% + -5rem));
}
}
.u-environment-list__graph-subject {
  font-size: 1.7rem;
  font-weight: 700;
  letter-spacing: 0.08em;
}
.u-environment-list__graph-number {
  font-size: 3.2rem;
  font-weight: 700;
  letter-spacing: 0;
}
@media screen and (max-width: 1271px) {
.u-environment-list__graph-number {
  font-size: 2.4rem;
}
}
.u-environment-list__graph-number span{
  font-size: 4.8rem;
}
@media screen and (max-width: 1271px) {
.u-environment-list__graph-number span{
  font-size: 3.2rem;
}
}
.u-environment-list__graph-number span:nth-of-type(2) {
  font-family: "Noto Sans JP", "sans-serif";
  font-size: 2.9rem;
}
.u-environment-list__graph-number img {
  height: 4rem;
  padding-right: 0.6rem;
}

.u-comunity {
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-items: center;
  gap: 3.25rem;
}
@media screen and (max-width: 1271px) {
  .u-comunity {
    grid-template-columns: 1fr 1fr;
    gap: 6rem 3.2rem;
  }
}
@media screen and (max-width: 767px) {
  .u-comunity {
    grid-template-columns: 1fr;
    gap: 9rem;
  }
}
.u-comunity__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.u-comunity__head {
  margin-top: 2.4rem;
  font-size: 2.4rem;
  letter-spacing: 0.08em;
  line-height: 1.5;
  text-align: center;
  padding-bottom: 1.6rem;
  border-bottom: max(0.1rem, 1px) solid #757575;
  min-height: 9rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .u-comunity__head {
    font-size: 3.2rem;
  }
}
.u-comunity__text {
  margin-top: 1.6rem;
  font-size: 1.8rem;
  letter-spacing: 0.08em;
  line-height: 1.7777777778;
}
@media screen and (max-width: 767px) {
  .u-comunity__text {
    font-size: 2.6rem;
  }
}